#
# sunhpc cluster config file.
#
country    CN
state    LiaoNing
city    DaLian
url    https://www.sunhpc.com
name    Sunhpc-cluster
contact    info@sunhpc.com
worksdir    /export
distrodir    /export/sunhpc
partition    default
safeport    372
safedirs    safe.d
safesecurity    safe-security
publichostname    cluster.sunhpc.com
publicinterface    eth0
publicaddress    172.16.1.1
publicgateway    172.16.1.1
publicnetmask    255.255.255.0
publicdnsserver    223.5.5.5
publicmacaddress    B8:CA:3A:A8:C5:D3
publiccidr    24
publicnetwork    172.16.1.0
publicdomain    sunhpc.com
publicmtu    1500
publicntphost    pool.ntp.org
privatehostname    cluster
privateinterface    wlan0
privateaddress    192.168.199.146
privatenetmask    255.255.255.0
privatemacaddress    00:21:6A:A7:D5:62
privatecidr    24
privatenetwork    192.168.199.0
privatedomain    local
privatemtu    1500
privatentphost    cluster.local
timezone    Asia/Shanghai
bootargs    net.ifnames=0 biosdevname=0 ksdevice=bootif
basedir    install
ganglia    224.0.0.3
nextserver    192.168.199.146
plugin_port    12345
pxefilename    pxelinux.0
pxelinuxdir    /tftpboot/pxelinux
distribution    sunhpc-dist
